Affinity File Reference
`#include <set>`
`#include <OpenThreads/Mutex>`

Go to the source code of this file.

## Classes

class | OpenThreads::Affinity
| Simple container for specifying which CPU a thread should have affinity with. An empty Affinity.activeCPUs/default constructed Affinity signifies that a thread should not have any specific affinity and be able to run on all available CPUs. More...

## Namespaces

namespace | OpenThreads

## Macros

#define | _OPENTHREADS_AFFINITY_

## Macro Definition Documentation

## _OPENTHREADS_AFFINITY_

#define _OPENTHREADS_AFFINITY_